.traffic-content {
	max-width:400px;
}

.page-template-page-traffic .header-post img {
	margin:0 auto;
	display:block;
}

.page-template-page-traffic .pp-multiple-authors-wrapper, .dnd-icon-blank-file,.dnd-upload-image {
	display:none;
}

.page-template-page-traffic .upload .row-reverse {
	flex-direction:row-reverse;
}

.page-template-page-traffic .upload .row-reverse .desk-col-7 {
    align-self: center;
    margin-top: -25px;
}

.page-template-page-traffic .upload .row-reverse .col-21.pad-col-10.desk-col-10 {
	position:relative;
}

.page-template-page-traffic .desk-col-17 {
    max-width: 1260px;
}

.page-template-page-traffic .upload h3 {
	font-family:"Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style:normal;
	font-weight:600;
	font-size:22px;
	line-height:32px;
	color:#354052;
}

.upload .upload-content {
	max-width:380px;
}

.page-template-page-traffic .sponsored-by {
	text-align:center;
}

.page-template-page-traffic .sponsored-by img {
	max-width:520px;
	width: 100%;
}

.dnd-upload-status {
	max-width:510px;
}

.codedropz-upload-handler {
	background:#FAFAFA;
	border:4px dashed #979797;
	border-radius:24px;
	text-align:center;
	font-family:"Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
	max-width:510px;
	position:relative;
	transition: .25s ease all;
	 -webkit-transition: .25s ease all;
}

.codedropz-upload-handler:hover {
	background:#DFDFDF;
}

.codedropz-upload-container {
	padding:232px 30px 65px;
}

.codedropz-upload-inner span,.codedropz-btn-wrap {
	display:inline-block;
	line-height:1.2em;
	font-size:18px;
}

.codedropz-upload-inner span {
	margin-right:6px;
	top:0;
	position:relative;
}

.codedropz-btn-wrap a {
	color:#4DB48D;
	font-weight:600;
	line-height:1.2em;
	display:block;
	font-size:18px;
}

.page-template-page-traffic .upload .codedropz-upload-inner h3 {
	font-size:24px;
}

.page-template-page-traffic .upload .codedropz-upload-inner {
	line-height:1.1em;
}

.codedropz-upload-container:before {
	position:absolute;
	top:60px;
	left:50%;
	margin-left: -66px;
    width: 132px;
    height: 132px;
	content:"";
	background:url(/wp-content/themes/zonda/assets/media/img/upload-icon.png);
	background-size:100%;
}

.dnd-upload-status .dnd-upload-details .dnd-progress-bar span.complete {
	background:#4DB48D;
	color:#4DB48D;
	padding-bottom:40px;
}

.dnd-upload-status .dnd-upload-details .dnd-progress-bar span.complete:before {
	content:"Complete:";
	font-size:15px;
	bottom:-18px;
	left:25px;
	position:absolute;
	font-weight:600;
	color:#000;
	letter-spacing:0;
}

.dnd-upload-status .dnd-upload-details .dnd-progress-bar span.complete:after {
	content:"Thank You";
	font-size:15px;
	bottom:-18px;
	left:95px;
	position:absolute;
	font-weight:500;
	color:#000;
	letter-spacing:0;
}

.dnd-upload-status .dnd-upload-details .name {
	color:#4DB48D;
	padding: 4px 15px;
	display:block;
	font-size:16px;
	font-weight:600;
}
.dnd-upload-status .dnd-upload-details span.has-error {
    color: #f50505;
    padding-left: 15px;
    font-size: 15px;
    position: absolute;
    left: 10px;
    bottom: -29px;
    width: 100%;
    font-weight: 600;
}
.dnd-upload-status .dnd-upload-details .remove-file {
	top:8px;
}

.dnd-upload-status .dnd-upload-details .dnd-progress-bar span.in-progress {
	background:#048CD6;
	color:#048CD6;
}

.dnd-upload-status .dnd-upload-details .dnd-progress-bar {
	border-radius:8px;
	background: #E3E3E3;
}

.traffic-submit {
	position:absolute;
	right:0;
	background:#fff;
	width:100%;
	padding:30px;
	height:106px;
	bottom:-150px;
	left:-35%;
	right:0;
	width:240%;
	opacity:0;
	transition:ease all .3s;
	-webkit-transition:ease all .3s;
	-moz-transition:ease all .3s;
}

sspan.has-error:after {
    content: "Error!";
    position: absolute;
    top: -239px;
    left: 222px;
    font-weight: 700;
    font-size: 22px;
}

sspan.has-error-msg:after {
    content: "Error!";
    position: absolute;
    top: -252px;
    left: 222px;
    font-weight: 700;
    font-size: 22px;
}
.codedropz-upload-wrapper {
	position: relative;
}
.codedropz-upload-wrapper span.has-error-msg {
    font-style: normal;
    margin: 10px;
    letter-spacing: 0;
    position: absolute;
    width: 100%;
    display: block;
    font-size: 15px;
    padding-left: 15px;
    bottom: -62px;
    left:0;
    font-weight: 600;
}
.codedropz-upload-wrapper #count.active {
	display: block;
}
.codedropz-upload-wrapper #count {
	display: none;
}

.custom-error {
	 position: absolute;
    top: 200px;
    z-index: 2;
    left: 232px;
    font-weight: 700;
    font-size: 22px;
    color: #f50505;
	display: none;
	}
	
	.custom-error.active {
    display: block;
}

.traffic-submit.active {
	opacity:1;
}

.traffic-submit:before {
    content: "";
    position: absolute;
    top: -1px;
    left: 0;
    width: 100%;
    height: 50px;
    box-shadow: 0 -15px 20px rgba(0,0,0,0.05);
    z-index: 100;
}

.ajax-loader {
	position:absolute;
	right:18%;
	top:44px;
}

.wpcf7-response-output {
	display:none!important;
}

.traffic-submit input {
	position:absolute !important;
	right:20% !important;
}
a.cd-upload-btn {
	    transition: .25s ease all;
}
a.cd-upload-btn:hover {
    color: #265b47;
}

.dnd-icon-remove {
	font-family: "FontAwesome" !important;
}
.dnd-icon-remove:before {
content: "\f00d";
}

div.wpcf7 .ajax-loader {
background-image: url('../media/img/preloader.gif');
width: 17px;
height: 17px;
}

@media (max-width:1530px) {
	.upload .upload-content {
		max-width:450px;
		padding-left:50px;
	}

.codedropz-upload-handler,.dnd-upload-status {
		max-width:510px;
	}
}

@media (max-width:1280px) {
	.page-template-page-traffic .desk-col-17 .desk-col-7 {
		width:41.17647%;
	}
	
	.page-template-page-traffic .pad-col-17 {
		width:84%;
	}
	
	.page-template-page-traffic .header-post img {
		margin:0;
		float:right;
	}
	
	.page-template-page-traffic .sponsored-by .pad-col-15 {
		width:83.33333%;
	}
}
@media (max-width:1030px) {
.codedropz-upload-handler, .dnd-upload-status {
    width: 410px;
}
/* span.has-error-msg:after, span.has-error:after {
    top: -251px;
    left: 171px;
    }
span.has-error:after {
    top: -238px;
} */
.custom-error {
    left: 182px;
    }
}

@media (max-width:799px) {
	.page-template-page-traffic .upload .row-reverse .col-21.pad-col-10.desk-col-10 {
		position:relative;
		float:none;
		clear:both;
		width: 100%;
	}
	.page-template-page-traffic .upload .codedropz-upload-inner h3 {
    font-size: 22px;
}
	.page-template-page-traffic .desk-col-17 .desk-col-7 {
		width:100%;
		float:none;
		padding-bottom:30px;
	}
	
	.upload .upload-content {
		max-width:100%;
		padding-left:0;
	}
	
	.page-template-page-traffic header .flex-pad {
    display: flex;
    flex-direction: column-reverse;
	}
	.page-template-page-traffic .header-post img {
    float: right;
    max-width: 375px;
    float: left;
    width:100%;
}
	
	.sponsored-by [class*=col-] {
		float:none;
		margin:0 auto;
	}
	
	.traffic-submit {
    padding: 20px;
    height: 84px;
    bottom: -135px;
    left: -10%;
    right: auto;
    width: 125%;
}
.traffic-submit input {
    position: relative;
    left: 8%;
}

.page-template-page-thanks .col-22 .col-21 {
    float: none;
}
.page-template-page-thanks {
padding-top: 30px;
}
.codedropz-upload-handler, .dnd-upload-status {
    position: relative;
    width: 440px;
    margin: 0 auto;
}
.codedropz-upload-wrapper {
    width: 440px;
    margin: 0 auto;
}

/* span.has-error-msg:after, span.has-error:after {
    top: -238px;
    left: 186px;
}
span.has-error:after {
    top: -225px;
} */
.custom-error {
    left: 196px;
    }
.ajax-loader {
    position: absolute;
    right: auto;
    top: 33px;
    left: 38%;
}
.traffic-content {
    max-width: 100%;
}
}

@media (max-width:680px) {
	.codedropz-upload-handler, .dnd-upload-status {
    position: relative;
    width: 100%;
    margin: 0;
    max-width: 320px;
}

.codedropz-upload-wrapper {
	 width: 100%;
    max-width: 320px;
}

/* span.has-error-msg:after, span.has-error:after {
    top: -238px;
    left: 124px;
}
span.has-error:after {
    top: -225px;
} */

.custom-error {
    left: 137px;
    top:202px;
    }
.ajax-loader {
    left: 45%;
}
.page-template-page-traffic .desk-col-17 .desk-col-7 {
    padding-bottom: 0px;
}

.traffic-submit {
	left:0;
	width: 100%;
}
.page-template-page-traffic .pad-col-17 {
    width: 100%;
    }
	.upload-content, .traffic-content {
    padding: 0 30px !important;
}
	}
	
	@media (max-width: 600px) {
/*span.has-error-msg:after, span.has-error:after {
    top: -262px;
}
span.has-error:after {
    top: -249px;
}*/
.dnd-upload-status .dnd-upload-details .name {
    padding: 4px 70px 4px 15px;
    }
}